validate: "Применит"
cancel: "отменить"

mon: "пон"
tue: "вто"
wed: "сре"
thu: "чет"
fri: "пят"
sat: "суб"
sun: "вос"

january : "январь"
february : "февраль"
march : "март"
april: "апрель"
may: "май"
june: "июнь"
july: "июль"
august: "август"
september: "сентябрь"
october: "октябрь"
november: "ноябрь"
december: "декабрь"
